<nav class="navigation-seasons">
    <div class="container">
        <a ng-class="{active: season == 2022}" ng-click="updateSeason('2022')">2022</a>
        <a ng-class="{active: season == 2021}" ng-click="updateSeason('2021')">2021</a>
        <a ng-class="{active: season == 2020}" ng-click="updateSeason('2020')">2020</a>
        <a ng-class="{active: season == 2019}" ng-click="updateSeason('2019')">2019</a>
        <a ng-class="{active: season == 2018}" ng-click="updateSeason('2018')">2018</a>
        <a ng-class="{active: season == 2017}" ng-click="updateSeason('2017')">2017</a>
    </div>
</nav>
